title: "ѕʜᴏᴘ - ꜱʜᴀʀᴅ"
rows: 3
close-button:
  slot: 18
  material: RED_STAINED_GLASS_PANE
  displayname: "&cᴄʟᴏsᴇ"
  lore:
    - "&fClick to close"
next:
  slot: 26
  material: ARROW
  displayname: "&#f00f0cɴᴇxᴛ"
  lore:
    - "&fClick to go to next page"
last:
  slot: 18
  material: ARROW
  displayname: "&#f00f0cʙᴀᴄᴋ"
  lore:
    - "&fClick to go to last page"
filler:
  enabled: false
  material: GRAY_STAINED_GLASS_PANE
  displayname: "&7 "
  rows: 3
  lore:
    - "&7"
items:
  common_key:
    price: 200
    slot: 2
    command: "dc givekey %player% Common %amount%"
    material: TRIPWIRE_HOOK
    displayname: "&#24981aᴄᴏᴍᴍᴏɴ ᴋᴇʏ"
    amount: 1
    lore:
      - "&fBuy Price: &#a303f9$%price% &lShards"
  prime_key:
    price: 1500
    slot: 3
    command: "dc givekey %player% Prime %amount%"
    material: TRIPWIRE_HOOK
    displayname: "&#2386d3ᴘʀɪᴍᴇ ᴋᴇʏ"
    amount: 1
    lore:
      - "&fBuy Price: &#a303f9%price% &lShards"
  gold_key:
    price: 1500
    slot: 4
    command: "dc givekey %player% Gold %amount%"
    material: TRIPWIRE_HOOK
    displayname: "&#e3b900ɢᴏʟᴅ ᴋᴇʏ"
    amount: 1
    lore:
      - "&fBuy Price: &#a303f9%price% &lShards"
  amethyst_key:
    price: 4000
    slot: 5
    command: "dc givekey %player% Amethyst %amount%"
    material: TRIPWIRE_HOOK
    displayname: "&#9966CCᴀᴍᴇᴛʜʏꜱᴛ ᴋᴇʏ"
    amount: 1
    lore:
      - "&fBuy Price: &#a303f9$%price% &lShards"
  crimson_key:
    price: 2000
    slot: 6
    command: "dc givekey %player% Crimson %amount%"
    material: TRIPWIRE_HOOK
    displayname: "&#c42119ᴄʀɪᴍꜱᴏɴ ᴋᴇʏ"
    amount: 1
    lore:
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_pig:
    price: 250
    slot: 9
    command: "ds give %player% pig %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&ePig"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_cow:
    price: 350
    slot: 10
    command: "ds give %player% cow %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eCow"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_zombie:
    price: 400
    slot: 11
    command: "ds give %player% zombie %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eZombie"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_spider:
    price: 750
    slot: 12
    command: "ds give %player% spider %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eSpider"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_skeleton:
    price: 500
    slot: 13
    command: "ds give %player% skeleton %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eSkeleton"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_creeper:
    price: 625
    slot: 14
    command: "ds give %player% creeper %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eCreeper"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_zombified_piglin:
    price: 750
    slot: 15
    command: "ds give %player% zombie_piglin %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eZombified Piglin"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_blaze:
    price: 1000
    slot: 16
    command: "ds give %player% blaze %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eBlaze"
      - "&fBuy Price: &#a303f9%price% &lShards"
  spawner_iron_golem:
    price: 1500
    slot: 17
    command: "ds give %player% iron_golem %amount%"
    material: SPAWNER
    displayname: "&dSpawner"
    amount: 1
    lore:
      - "&eIron Golem"
      - "&fBuy Price: &#a303f9%price% &lShards"
